.widgetColumn{
	width:49.5%;
	min-width:330px;
	min-height:100px;
	float:left;
	margin:0;
}

.portalWidget{
	font-size:0.9em;
	padding:0 4px;
	border:1px solid #eee;
	background:#fff;
	margin:8px;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	min-height: 165px;
	position: relative;
}
.activeWidget{
	border-color: #ddd;
	background:#f7f7f7;
}

#templateBody .portalWidget h2{
	font-family: "Myriad Pro", Helvetica, Arial;
	font-size:1.7em;
	margin:0;
	padding:15px 0 10px 50px;
	border: none;
}

#newsWidget{
	margin-right: 15px;
	margin-bottom:0;
	min-height: 0px;
}
#newsWidget p{
	margin:0 0 0.7em;
}
#surveysWidget{
	float: right;
	width: 100%;
}
#surveysWidget .subText{
    font-family: "Myriad Pro",Helvetica,Arial;
    font-size: 1.5em;
    margin: 0;
	font-weight: bold;
}
#surveysWidget .widgetList .list {
    border: none;
}
#surveysWidget .widgetList .list a{
    padding:0px;
}
#surveysWidget div.widgetContent p{
	line-height: normal;
}
#surveysWidget .widgetContent{
	margin-top:15px;
}
.portalWidget div.widgetContent{
  padding:0 10px 10px 56px;
	font-size:1.1em;
	color:#666;
}
.widgetList p{
	margin-left:15px;
}
div.widgetContent ul,
div.widgetContent p{
	line-height:1.6em;
}
div.widgetContent ul.widgetList{
	list-style: none;
	margin:0;
	padding:0;
}
div.widgetContent ul.widgetList small{
	display:block;
	line-height:1.4em;
	font-size:0.85em;
}
.portalWidget a.button{
	background: url(../images/button_green.png) repeat-x top;
	color:#fff;
	font-weight: bold;
	padding:1px 20px;
	border:1px solid #666;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	text-decoration: none;
	display:inline-block;
	margin:5px 0;
}
.portalWidget a.button:hover{
	background: #6a6;
	border-color:#333;
	text-decoration: none;
}
.portalWidget span.status{
	font-family:Arial;
	position: absolute;
	right: 10px;
	top: 10px;
}
.portalWidget span.complete{
	color:#080;
}
.portalWidget span.incomplete{
	color:#d00;
}
.portalWidget span.complete a{
	font-family: inherit;
	color:#080;
}
.portalWidget span.incomplete a{
	font-family: inherit;
	color:#d00;
}
.portalWidget i.fa{
	font-size: 1em;
	position: absolute;
	left: 25px;
	top: 22px;
}